program Mach2D_5p6

!     Escoamento bidimensional permanente de fluido compressível viscoso laminar

!     Versão atual    5.6    (17 Fev 09)
!     Subversão atual 5.6.01 (17 Fev 09)

!     Versão original 1.0 (Mai 89)

!     última alteração = 15 Mar 09

!     Autor versão atual: Carlos Henrique Marchi
!                         DEMEC/UFPR, Curitiba, PR

! -----------------------------------------------

use resultados

! -----------------------------------------------

implicit none

!-------------------------------------------------

call solucao_numerica

end
